
version: 4
homeassistant:
  enabled: false
frontend:
  enabled: true
mqtt:
  base_topic: zigbee2mqtt
  server: mqtt://192.168.178.46:1885
advanced:
  network_key:
    - 199
    - 146
    - 210
    - 82
    - 236
    - 104
    - 40
    - 199
    - 194
    - 244
    - 243
    - 249
    - 100
    - 105
    - 207
    - 224
  pan_id: 52941
  ext_pan_id:
    - 200
    - 92
    - 241
    - 84
    - 8
    - 218
    - 132
    - 25

